@import 'https://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700';
.eg-guide-titanfall-2-eguide #content article>section>h3{font-family: PT Sans Narrow;
    font-weight: 700;
    font-size: 2em;
    color: #242425;
    text-shadow: 0px 1px #FFF;
    text-transform: uppercase;
    background-color: #afdae2;
    padding: .25em;
    border-top: 2px solid #F18242;
    border-right: 2px solid #F18242;
    margin-bottom: 1em;}
.eg-guide-titanfall-2-eguide #content article>section>h4{font-size: 1.5em;
    font-family: PT Sans Narrow;
    text-transform: uppercase;
    color: #242425;
    letter-spacing: 1px;
    padding-bottom: .25em;}
.eg-guide-titanfall-2-eguide #content article>section>h5{font-size: 1.25em;
    font-family: PT Sans Narrow;
    color: #F18242;
    padding-bottom: .25em;
    text-transform: uppercase;
    border-bottom: 1px solid #efd6c8;
    margin-bottom: 1em;}
.eg-guide-titanfall-2-eguide #content article>section figure.grouped{max-width: 720px !important;
    padding-bottom: 1% !important;}
.eg-guide-titanfall-2-eguide #content article>section figcaption{color: #242425;
    font-style: normal;
    font-size: 1.05em;
    padding-top: .75em;
    padding-bottom: .75em;
    font-family: PT Sans Narrow;
    font-weight: 700;}
.eg-guide-titanfall-2-eguide #content article>section img.inline{max-width: 2em;}
.eg-guide-titanfall-2-eguide #content table .table-options h3, .eg-guide-titanfall-2-eguide #content table .table-options h4, .eg-guide-titanfall-2-eguide #content table .table-options h5{font-family: PT Sans Narrow;
    text-transform: uppercase;}
.eg-guide-titanfall-2-eguide #content article>section table{max-width: 700px;}
.eg-guide-titanfall-2-eguide #content article>section table.No-Table-Style>tbody>tr>td img.inline, .eg-guide-titanfall-2-eguide #content article>section table.Basic-Table>tbody>tr>td img.inline{max-width: 4em;}
.eg-guide-titanfall-2-eguide #content article>section table>tbody>tr>td table{max-width: 95%;
    background-color: #DEE7EB;
    color: #000;
    border: none;}
.eg-guide-titanfall-2-eguide #content article>section table>tbody>tr:nth-child(even){background-color: #DEE7EB;}
.eg-guide-titanfall-2-eguide #content article>section table>thead>tr>th{background-color: #204546;
    border: 1px solid #204546;
    color: #FFF;
    text-transform: uppercase;
    font-size: 1em;
    font-weight: 700;}
.eg-guide-titanfall-2-eguide #content article>section table>tbody>tr>th{background-color: #204546;
    border: 1px solid #204546;
    color: #FFF;
    text-transform: uppercase;
    font-size: 1em;
    font-weight: 700;}
.eg-guide-titanfall-2-eguide #content article>section table.tablesorter>thead>tr>th:hover{background-color: #366a6b;}
.eg-guide-titanfall-2-eguide #content article>section aside.Tip{background-color: #D4EDF3;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 6px solid #badee6;}
.eg-guide-titanfall-2-eguide #content article>section aside.Tip>h3{background-color: #FFF;
    color: #1CB1C5;
    font-family: PT Sans Narrow;
    font-size: 1.5em;
    padding: .5em 1em;
    border-left: 6px solid #F18242;
    text-transform: uppercase;
    border-bottom: 2px solid #F18242;}
.eg-guide-titanfall-2-eguide #content article>section aside.Tip>p.Image-Tip img{margin: auto 1em;
    border: 2px solid #282626;
    width: 95%;}
.eg-guide-titanfall-2-eguide #content article>section aside.Tip>p{padding: 1em 1em 0;}
.eg-guide-titanfall-2-eguide #content article>section aside.Note{background-color: #DFEFF3;
    border: 2px solid #afdae2;}
.eg-guide-titanfall-2-eguide #content article>section aside.Note>h3{background-color: #afdae2;
    color: #242425;
    font-family: PT Sans Narrow;
    font-size: 1.75em;
    text-transform: uppercase;
    border-bottom: 12px solid #242425;
    text-shadow: 0px 1px #e8e8e8;
    font-weight: 700;
    padding: .25em .5em;}
.eg-guide-titanfall-2-eguide #content article>section aside.Note>p{margin: 0;
    padding: 1em;
    line-height: 1.5em;
    color: #242425;}
.eg-guide-titanfall-2-eguide #content article>section aside.Note>p.Image-Note img{margin: auto 1em;
    border: 2px solid #282626;
    width: 95%;}
.eg-guide-titanfall-2-eguide #content article>section aside.Caution{background-color: #FEF5E8;
    border: 1px solid #F8AC4B;}
.eg-guide-titanfall-2-eguide #content article>section aside.Caution>h3{background-color: #F8AC4B;
    font-family: PT Sans Narrow;
    font-size: 1.5em;
    text-transform: uppercase;
    padding: .5em .5em;
    text-shadow: 1px 1px #F18242;}
.eg-guide-titanfall-2-eguide #content article>section aside.Caution>p.Image-Caution img{margin: auto 1em;
    border: 2px solid #282626;
    width: 95%;}
.eg-guide-titanfall-2-eguide #content article>section table.web-custom-feature{background: #000 url(/eguides/media/files/eguide_assets/titanfall-2-eguide/assets/background_sm.jpg) right top no-repeat;
    line-height: 1.3em;
    border: 3px solid #F18242;
    max-width: 700px;}
.eg-guide-titanfall-2-eguide #content article>section table.web-custom-feature>tbody>tr>td{padding: 0;}
.eg-guide-titanfall-2-eguide #content article>section table.web-custom-feature>tbody>tr>td>h4{font-size: 1.75em;
    font-family: PT Sans Narrow;
    color: #FFF;
    border-bottom: 2px solid #1CB1C5;
    padding: .5em 1em;
    margin: 0;}
.eg-guide-titanfall-2-eguide #content article>section table.web-custom-feature>tbody>tr>td>figure.full{max-width: 75%;
    margin: 1em auto;}
.eg-guide-titanfall-2-eguide #content article>section table.web-custom-feature>tbody>tr>td>figure.quarter{max-width: 175px;
    padding: 1em;
    float: right;}
.eg-guide-titanfall-2-eguide #content article>section table.web-custom-feature>tbody>tr>td>p{line-height: 1.5em;
    color: #FFF;
    padding: 1em;}
.eg-guide-titanfall-2-eguide #content article>section table.web-custom-feature>tbody>tr>td>p strong.Bold-Body{color: #F18242;}
.eg-guide-titanfall-2-eguide #content article>section table.web-custom-feature>tbody>tr>td>p strong.Bold-Orange{font-family: PT Sans Narrow;
    font-size: 1.5em;
    color: #F18242;}
.eg-guide-titanfall-2-eguide #content article>section table.web-custom-feature>tbody>tr>td table.No-Table-Style{max-width: 95%;
    background-color:#282626;
    color: #FFF;
    border: none;}
.eg-guide-titanfall-2-eguide #content article>section table.web-custom-feature>tbody>tr>td table.No-Table-Style>tbody>tr:nth-child(even){background-color: #666;}
.eg-guide-titanfall-2-eguide #content article>section table.web-custom-feature>tbody>tr>td table.No-Table-Style>tbody>tr>th, .eg-guide-titanfall-2-eguide #content article>section table.web-custom-feature>tbody>tr>td table.No-Table-Style>thead>tr>th{background-color: #282626;
    border-bottom: 1px solid #1CB1C5;
    color: #F18242;
    text-transform: uppercase;
    font-size: 1em;
    font-weight: 700;}
.eg-guide-titanfall-2-eguide #content article>section table.web-custom-feature>tbody>tr>td table.No-Table-Style>tbody>tr>th, .eg-guide-titanfall-2-eguide #content article>section table.web-custom-feature>tbody>tr>td table.No-Table-Style>tbody>tr>td{border: none;}
.eg-guide-titanfall-2-eguide #content article>section table.web-custom-logbook{width: 100%;
    max-width: 720px;
    margin: 1em auto 1em;
    background-color: #282626;
    border: 1px solid #dadada;
    border-collapse: collapse;
    color: #FFF;}
.eg-guide-titanfall-2-eguide #content article>section table.web-custom-logbook>tbody>tr>td>h3{font-size: 1.5em;
    font-family: PT Sans Narrow;
    color: #78A4AC;
    text-transform: uppercase;
    font-weight: 700;
    margin: .25em auto .5em;}
.eg-guide-titanfall-2-eguide #content article>section table.web-custom-logbook>tbody>tr>td>p{line-height: 1.3em;
    padding-bottom: 1em;}
.eg-guide-titanfall-2-eguide #content article>section table.web-custom-pilot-helmet{width: 100%;
    max-width: 700px;
    margin: 0 auto 1.3em;
    background-color: #333;
    border: 2px solid #666;
    border-collapse: collapse;
    color: #FFF;}
.eg-guide-titanfall-2-eguide #content article>section table.web-custom-pilot-helmet>tbody>tr>td>h4{font-size: 1.5em;
    font-family: PT Sans Narrow;
    color: #282626;
    font-weight: 700;
    margin: .25em auto .5em;
    background-color: #D4EDF3;
    border-right: 10px solid #F18242;}
.eg-guide-titanfall-2-eguide #content article>section table.web-custom-pilot-helmet>tbody>tr>td img.inline{display: inline;
    vertical-align: middle;
    margin: 0 .3em;
    max-width: 2.25em;
    padding: .15em .25em;
    background-color: #F18242;
    margin-left: 0;}
.eg-guide-titanfall-2-eguide #content article>section table.web-custom-pilot-helmet>tbody>tr>td>p{line-height: 1.5em;
    padding-bottom: 1em;}
.eg-guide-titanfall-2-eguide #content article>section table.web-custom-pilot-helmet>tbody>tr>td figure.full{max-width: 95%;
    border: 2px solid #242424;
    margin-bottom: 1em;}